body { font-family: "Comic Sans MS", cursive, sans-serif; 
background-color: #88CFDB;
color: #4B73B8;
width: 800px;
margin: auto;
    }
    
  #Slogen {color: #312691;}
  
  #The-meeting-line {color: #4060B8;}
  
  #h3-titles {
    color: #3B4AA8;
    
  }
  
#side-banner-left {
  background-color: #E5FFFA;
   position:fixed;
   height:100%;
   width:10%; 
   top:0;
   left:0; 
  }
#side-banner-right{
  background-color: #E5FFFA;
   position:fixed;
   height:100%;
   width:10%; 
   top:0;
   right:0; 
  }
  
a {color: white;}
a:hover {color: #ABEDE8;}
a:visited {color: #6592C2;}
a:active {color: yellow}

button { color: #4B73B8; background-color: white;}
button:hover {color: #4060B8; background-color: #88CFDB;}

